Bug 249598 - update F7 to gstreamer-plugins-good 10.6
update F7 to gstreamer-plugins-good 10.6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-25 13:37 EDT by Jack Tanner
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.10.6-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 12:52:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Tanner 2007-07-25 13:37:51 EDT
Description of problem:

gstreamer-plugins-good 10.6 contains the qt plugin that was moved over from
gstreamer-plugins-bad. Can we please have that in F7? 

Also, until F7 updates g-p-good, other repos can't update g-p-bad, because if
they do, folks won't have a qt plugin.

Version-Release number of selected component (if applicable):

gstreamer-plugins-good-0.10.5-6.fc7

Copy to Bastien, 'cuz he built g-p-good 10.6 in Koji recently.
Comment 1 Bastien Nocera 2007-07-25 16:46:09 EDT
I'll try and do it tomorrow if ajax doesn't beat me to it.
Comment 2 Bastien Nocera 2007-07-26 06:10:21 EDT
Gha, need to update gstreamer core as well.
Comment 3 Bastien Nocera 2007-07-26 08:45:09 EDT
gstreamer-0.10.13-0.1.fc7 is being pushed to updates-testing. Adam, I'll be away
all next week, could you push to stable and rebuild gstreamer-plugins-good in
F-7 when that's done? Thanks.
Comment 4 Adam Jackson 2007-07-27 16:36:49 EDT
I would love to but bodhi won't let me.  Taking it up with the bodhi people...
Comment 5 Jack Tanner 2007-08-06 18:30:23 EDT
Ping? 

Also, I see koji has grown gstreamer-0.10.14-2.fc8; should that propagate to F7? 
If you're OK with the F7 upgrade from .12 to .13, it may be simpler to just
upgrade F7 to .14 and have it be on the same ver. as Rawhide. Or it may not.
Comment 6 Bastien Nocera 2007-08-10 04:52:24 EDT
I've just pushed gstreamer-0.10.13-0.1.fc7 to F7 stable (it was in testing for
the past 2 weeks), and will push gstreamer-plugins-good 0.10.13 to the build soon.
Comment 7 Jack Tanner 2007-08-18 16:33:16 EDT
Seems the g-p-good build failed:
http://koji.fedoraproject.org/koji/buildinfo?buildID=12019
Comment 8 Bastien Nocera 2007-08-18 19:29:14 EDT
(In reply to comment #7)
> Seems the g-p-good build failed:
> http://koji.fedoraproject.org/koji/buildinfo?buildID=12019

Of course, it depends on gstreamer-plugins-base to be updated (done), and
available in the updates (not updates-testing). It will be built once
gstreamer-plugins-base is out of updates-testing.
Comment 9 Hans de Goede 2007-08-19 02:10:03 EDT
(In reply to comment #8)
> (In reply to comment #7)
> > Seems the g-p-good build failed:
> > http://koji.fedoraproject.org/koji/buildinfo?buildID=12019
> 
> Of course, it depends on gstreamer-plugins-base to be updated (done), and
> available in the updates (not updates-testing). It will be built once
> gstreamer-plugins-base is out of updates-testing.

Or you could mail rel-eng@fedoraproject.org and ask them to tag
gstreamer-plugins-base from testing for inclusion into the F-7 buildroot, notice
that this will influence any F-7 build though, so if doing this will make other
F-7 builds require the new gstreamer-plugins-base (and make them not work with
the current) then this is a _BAD_ idea.
Comment 10 Fedora Update System 2007-08-20 12:00:21 EDT
gstreamer-plugins-good-0.10.6-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Hans de Goede 2007-09-10 05:55:07 EDT
This has been in updates-testing for a while now, any particular reason for not
pushing it to stable? If not can this be pushed please?
Comment 12 Bastien Nocera 2007-09-10 06:04:10 EDT
I'm forgetful. Done now.
Comment 13 Fedora Update System 2007-09-10 12:52:29 EDT
gstreamer-plugins-good-0.10.6-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.